Google Groups

Re: [greasemonkey-users] Support for e4x broken in GM 0.9.14?


Anthony Lieuallen Feb 7, 2012 12:16 PM
Posted in group: greasemonkey-users
On Sun, Jan 22, 2012 at 2:15 PM, esquifit <esqu...@googlemail.com> wrote:
Any idea what this could be?

Generally no.  The more testing you do to narrow down which variable (Firefox, GM, etc) introduced the error, the less work someone else has to do to help figure it out.